from django.urls import path
from django.contrib.auth.views import LoginView, LogoutView
from .views import index, article_detail

urlpatterns = [
    path("", index, name="index"),
    path("article_detail", article_detail, name="article_detail"),
    path("login/", LoginView.as_view(template_name='core/login.html'), name="login"),
    path("logout/", LogoutView.as_view(), name="logout"),
]
